# eric6.Preferences.ConfigurationPages.WebBrowserFlashCookieManagerPage

Module implementing the Flash Cookies Manager configuration page.

### Global Attributes

None

### Classes

WebBrowserFlashCookieManagerPage | Class implementing the Flash Cookies Manager configuration page.

### Functions

create | Module function to create the configuration page.

## WebBrowserFlashCookieManagerPage

Class implementing the Flash Cookies Manager configuration page.

### Derived from

ConfigurationPageBase, Ui_WebBrowserFlashCookieManagerPage

### Class Attributes

None

### Class Methods

None

### Methods

WebBrowserFlashCookieManagerPage | Constructor
save | Public slot to save the Flash Cookies Manager configuration.

### Static Methods

None

#### WebBrowserFlashCookieManagerPage (Constructor)

WebBrowserFlashCookieManagerPage()

Constructor

#### WebBrowserFlashCookieManagerPage.save

save()

Public slot to save the Flash Cookies Manager configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Returns:
  reference to the instantiated page (ConfigurationPageBase)

Up